libpqxx package in Ubuntu

libpqxx-6.4: No summary available for libpqxx-6.4 in ubuntu groovy.
libpqxx-6.4-dbgsym: debug symbols for libpqxx-6.4
libpqxx-dev: C++ library to connect to PostgreSQL (development files)
libpqxx-doc: C++ library to connect to PostgreSQL (documentation)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Marcin Kulisz (kuLa)
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
6.4.5-2build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libpqxxtrunk

The official API library for using PostgreSQL from C++ programs.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

libpqxx 4.0.1 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libpqxx series.

The Jammy Jellyfish (active development)
6.4.5-2build1 release (universe)
The Impish Indri (current stable release)
6.4.5-2build1 release (universe)
The Hirsute Hippo (supported)
6.4.5-2build1 release (universe)
The Focal Fossa (supported)
6.4.5-2build1 release (universe)
The Bionic Beaver (supported)
4.0.1+dfsg3-8 release (universe)
The Xenial Xerus (supported)
4.0.1+dfsg-3ubuntu2 release (universe)
The Trusty Tahr (supported)
4.0.1+dfsg-3ubuntu1 release (universe)